Delete workflow connection
DELETE
/api/admin/workflow/connections/{id}
const url = 'https://example.com/api/admin/workflow/connections/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/api/admin/workflow/connections/example \ --header 'Authorization: Bearer <token>'Deletes a workflow connection
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
Connection ID
string
Responses
Section titled “Responses”Connection deleted successfully
Media typeapplication/json
object
success
required
boolean
message
required
string
Examplegenerated
{ "success": true, "message": "example"}Connection not found
Media typeapplication/json
object
error
required
Indicates an error occurred
boolean
message
required
Error message describing what went wrong
string
Example
{ "error": true, "message": "Item not found"}Internal server error
Media typeapplication/json
object
error
required
Indicates an error occurred
boolean
message
required
Error message describing what went wrong
string
Example
{ "error": true, "message": "Item not found"}